/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "License", "License.html", null ],
    [ "Release Process Documentation", "page_releasing.html", [
      [ "Preparation", "page_releasing.html#Preparation", null ],
      [ "Tagging", "page_releasing.html#Release", null ],
      [ "Of Archives", "page_releasing.html#Creation", null ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"agc2__pydoc__template_8h_source.html",
"atsc__fpll__pydoc__template_8h.html#a27b69081749a613d9b04606c537336ee",
"block__detail__pydoc__template_8h.html#a33ba2b5ef5ae887bb321596d61d8fab5",
"build_2gnuradio-runtime_2python_2pmt_2bindings_2pydoc__macros_8h.html#a21baf08c04d32485764f227c32b5bf5d",
"build_2gr-vocoder_2python_2vocoder_2bindings_2pydoc__macros_8h.html#af08fe30f2a41cef10658f6a892d20543",
"classAverageMenu.html#a5e22b1422ae552b9b3fbbb642ec0ac6a",
"classDisplayPlot.html#a952b35996baab615ef1d4e7963c3ab22",
"classFreqControlPanel.html#a46b19f942e2ea4ac1b3f53aa5315f9ff",
"classLineColorMenu.html#a491b7e779f66d615f82b6ee35c378a17",
"classSpectrumGUIClass.html#a7a0eaf7b7731ccc45f4180aa46bde1ca",
"classTriggerModeMenu.html#a5b2b6962c00868e52b51ea991732b9ba",
"classawgn__bp.html#a5ffabeee51ac44a3cf0644c71ff1d4aa",
"classgr_1_1analog_1_1kernel_1_1agc__ff.html#a6da2ba1c4c1c98b32ad0df093429a5a7",
"classgr_1_1block.html#a2c9fdd36be297e4b503ccd6290663367",
"classgr_1_1blocks_1_1burst__tagger.html#a4908a2d6815e3d9a12b2b7212161dc08",
"classgr_1_1blocks_1_1float__to__int.html#a8558ba60834b2200ae7c2da9ac740ff8",
"classgr_1_1blocks_1_1regenerate__bb.html#a631e39890312e07a305adcee50293ee3",
"classgr_1_1blocks_1_1xor__blk.html#a55f50689eb36eba9bde4ccf43a666667",
"classgr_1_1custom__lock.html#a731b528d8402f48fbbbe0b60a2957be9",
"classgr_1_1digital_1_1constellation__sector.html",
"classgr_1_1digital_1_1lfsr.html",
"classgr_1_1digital_1_1pfb__clock__sync__fff.html#abad53ec3d937015dec71b4de2d2fcb55",
"classgr_1_1dtv_1_1plinfo.html#aa323a4a64068f83e0793c540d3c6ed80",
"classgr_1_1fec_1_1ldpc__decoder.html#af4fdbea181019979788c2b9085500874",
"classgr_1_1filter_1_1kernel_1_1fft__filter__ccf.html",
"classgr_1_1filter_1_1pfb__arb__resampler__fff.html#a0ff25ecd0b58e5b613185c3a9324b57f",
"classgr_1_1iio_1_1dds__control.html",
"classgr_1_1pdu_1_1pdu__remove.html#a1ed30edc1268aff89175c9a1a15c7a31",
"classgr_1_1qtgui_1_1eye__sink__f.html#a3e8b91b836b7f5165e0fb5576c3bfdac",
"classgr_1_1qtgui_1_1histogram__sink__f.html#abbaec44f78f24d53f2844115b3ce44e2",
"classgr_1_1qtgui_1_1time__raster__sink__f.html#a53786693b67ffff99a5f0be59fd2c680",
"classgr_1_1qtgui_1_1vector__sink__f.html#a62b59471ed7316b988eb5be21532248a",
"classgr_1_1soapy_1_1block.html#a84021079fba5976cc3efa6aba986a8f7",
"classgr_1_1trellis_1_1sccc__decoder__combined__blk.html#adac4438edcf45a8b841c86223c83ed8f",
"classgr_1_1uhd_1_1usrp__block.html#a75a2b22e632785076d9aef68f0557dd0",
"classpmt_1_1pmt__base.html#a6808f5d19568ee0f90d8cdba96d57bda",
"classrpcserver__thrift.html",
"constants__pydoc__template_8h.html#a963a40807a58294496b295d07a97c8ad",
"correctiq__man__pydoc__template_8h.html#ae25263aaa55042014de05a0b68435b61",
"ctrlport__probe2__s__pydoc__template_8h.html#a0e6b224359d8835ed8f00dc37268648c",
"docs_2doxygen_2pydoc__macros_8h.html#afdd58e017733f2235c227ef8dd3b2de8",
"dvbt2__config_8h.html#a150f6b9308d7d9fcdeed779586cdee02a7becd0145d18b1a1cf3ceed99eab91f2",
"dvbt__reed__solomon__enc__pydoc__template_8h.html#a3c9c5f2d0f477fa162c86c055550e237",
"fec__mtrx__pydoc__template_8h.html#af90c0d805d5575ad4b2302dc54425954",
"fir__filter__with__buffer__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"fmdet__cf__pydoc__template_8h.html#ac54a83ce3e70396ae150d6359e291fd7",
"functions_t.html",
"globals_c.html",
"group__measurement__tools__blk.html#gga56518da55fdaa3723f89e20f2db2ca12a5f20dc2162ef6c3f695caaeb68f559ff",
"histogram__sink__f__pydoc__template_8h.html#a2fee772708e0dd4db0712cadcf843d35",
"keep__m__in__n__pydoc__template_8h.html#a9d039abe866f35ca63ea672c0edf5123",
"math_8h.html#ga6c1470346a3524989b7a8a3639aa79a7",
"moving__average_8h.html#a00e9fca3198b16d46adb40537b4d0081",
"namespacegr_1_1uhd.html",
"ofdm__equalizer__base__pydoc__template_8h.html#ac0e9dd4fed707629f254729364a2bce9",
"page_qtgui.html#qtgui_widgets_python",
"pfb__arb__resampler__ccf__pydoc__template_8h.html#a7da7605acf4b13d756a31b09b7b0ca96",
"pll__carriertracking__cc__pydoc__template_8h.html#af7f2a43bbb94d787a8efb4f0666ce066",
"pmt_8h.html#ac8b09986d07fb9ed7bdc1018c0f7ec74",
"pmt__pydoc__template_8h.html#aac1637a774e6f207cd8f1e2818d3586c",
"polar__encoder__systematic__pydoc__template_8h_source.html",
"pwr__squelch__cc__pydoc__template_8h.html#a7b7df9c73f9f86a30147a24d7fef39da",
"req__msg__source__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"rotator__pydoc__template_8h.html#a8031229ec8909741c53291f4160d8e2e",
"simple__squelch__cc_8h_source.html",
"sro__model__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"sub__source_8h.html",
"take__skip__to__pdu__pydoc__template_8h.html#afc247c288743cf2a2ff1ed5b63954307",
"time__sink__f__pydoc__template_8h.html#a98b8be3144bfd2510bc571a005a7867f",
"unpacked__to__packed_8h.html#ac599aa2017401b3538569ec4030bd5c0",
"vector__sink__f__pydoc__template_8h_source.html",
"xoroshiro128p_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';